Skip to content
Get started

Get Tags

GET/workflows/tags

Get all unique tags from workflows in a project (all privacy levels). Optionally filter by status.

Query ParametersExpand Collapse
projectId: optional string

The projectId used for ownership resource management. Either to assert ownership or to set the owner of the resource(s)

status: optional "draft" or "ready" or "deleted"

Only collect tags from workflows in this status. Default ready.

One of the following:
"draft"
"ready"
"deleted"
ReturnsExpand Collapse
tags: array of string

Array of unique tags from workflows in the project

Get Tags

curl https://api.cloud.scenario.com/v1/workflows/tags \
    -u "$SCENARIO_SDK_API_KEY:SCENARIO_SDK_API_SECRET"
{
  "tags": [
    "string"
  ]
}
Returns Examples
{
  "tags": [
    "string"
  ]
}